function FileData_Pairs(x)
{
x.t("conectado","aparece");
x.t("existentes","contiene");
x.t("finalizar","para");
x.t("finalizar","cuando");
x.t("principal.","los");
x.t("principal.","conmutador");
x.t("enlace","que");
x.t("satisfactoriamente.","caso");
x.t("eliminar","para");
x.t("mover","selecci\u00f3n");
x.t("selecci\u00f3n","lista");
x.t("revisado","lista.");
x.t("agregado","todos");
x.t("agregado","base");
x.t("agregado","aparecer\u00e1");
x.t("remota.","figura");
x.t("digital","remote");
x.t("funci\u00f3n","resincronizaci\u00f3n");
x.t("detecta","conmutador");
x.t("uno","ellos.");
x.t("uno","varios");
x.t("console","switch");
x.t("manualmente","descubrir.");
x.t("productos","compatibles");
x.t("desconectados","para");
x.t("lista.","asocie");
x.t("lista.","nota:");
x.t("remota","agregado");
x.t("remota","avocent");
x.t("remota","para");
x.t("remota","haga");
x.t("remota","todos");
x.t("remota","del");
x.t("remota","los");
x.t("remota","necesario");
x.t("remota","men\u00fa");
x.t("remota","base");
x.t("remota","que");
x.t("remota","a1000r");
x.t("remota","encontrados.");
x.t("remota","nuevo.");
x.t("remota","conmutadores");
x.t("remota","nuevos");
x.t("remota","con");
x.t("remota","aparece");
x.t("remota","puede");
x.t("remota","nuevo");
x.t("remota","figura");
x.t("remota","conmutador");
x.t("remota","una");
x.t("remota","dispone");
x.t("remota","aparecer\u00e1");
x.t("remota","dell");
x.t("avocent","encendidos");
x.t("avocent","que");
x.t("avocent","recuperados");
x.t("avocent","haya");
x.t("avocent","nuevos");
x.t("avocent","agregar");
x.t("avocent","adem\u00e1s");
x.t("avocent","funcionamiento");
x.t("avocent","por");
x.t("para","mover");
x.t("para","cada");
x.t("para","agregar.");
x.t("para","modificar");
x.t("para","obtener");
x.t("para","indicar");
x.t("para","agregar");
x.t("para","administrar");
x.t("para","salir");
x.t("para","descubrir");
x.t("para","continuar.");
x.t("tipo","producto");
x.t("tipo","vendedor");
x.t("tipo","conmutador");
x.t("asistente","mostrar\u00e1");
x.t("asistente","descubrimiento");
x.t("asistente","descubrimiento.");
x.t("asistente","conmutador");
x.t("asistente","muestra");
x.t("asistente","volver");
x.t("las","listas");
x.t("las","unidades");
x.t("las","conexiones");
x.t("haga","clic");
x.t("cada","uno");
x.t("cada","sip");
x.t("cada","vendedor");
x.t("cada","cuadro");
x.t("cada","conmutador");
x.t("cada","unidad");
x.t("indicada","as\u00ed");
x.t("as\u00ed","como");
x.t("visualizaci\u00f3n","resincronizaci\u00f3n");
x.t("acoplado.","figura");
x.t("respecto","n\u00famero");
x.t("repita","paso");
x.t("afirmativo","remote");
x.t("aparecer\u00e1n","panel");
x.t("agregar.","haga");
x.t("agregar.","esta");
x.t("agregar.","antes");
x.t("mediante","conmutador");
x.t("aparecen","lista");
x.t("asociado","ella");
x.t("3\u20115.","cuadro");
x.t("b\u00fasqueda","red");
x.t("remote","console");
x.t("apagados","puede");
x.t("asocie","conmutador");
x.t("listas","desplegables");
x.t("asignaci\u00f3n","direcciones");
x.t("del","asistente.");
x.t("del","asistente");
x.t("del","remote");
x.t("del","equipo");
x.t("del","explorador.");
x.t("del","proceso");
x.t("del","panel");
x.t("del","conmutador");
x.t("a2000r","avocent");
x.t("todos","los");
x.t("2161ds","est\u00e9n");
x.t("2161ds","compatible");
x.t("los","productos");
x.t("los","equipos");
x.t("los","n\u00fameros");
x.t("los","que");
x.t("los","sip");
x.t("los","cuadros");
x.t("los","elementos");
x.t("los","nombres");
x.t("los","conmutadores");
x.t("los","nuevos");
x.t("los","avriq");
x.t("asignada:","seleccione");
x.t("pide","que");
x.t("continuaci\u00f3n","siguiente");
x.t("desea","buscar");
x.t("electr\u00f3nicos","(eid)");
x.t("adecuado","las");
x.t("equipos","2161ds-2");
x.t("destino","utilice");
x.t("existe","conmutador");
x.t("est\u00e9n","apagados");
x.t("est\u00e9n","conectadas");
x.t("equipo","hacer");
x.t("\u00e9l.","haga");
x.t("encendidos","los");
x.t("borrar","modificar");
x.t("total","especificado");
x.t("estado","cada");
x.t("estado","indica");
x.t("datos.","haga");
x.t("datos.","puede");
x.t("subred","puerta");
x.t("puerta","enlace");
x.t("desee","agregar.");
x.t("desee","asignar");
x.t("desee","buscar");
x.t("desee","agregar");
x.t("n\u00fameros","electr\u00f3nicos");
x.t("remota:","seleccione");
x.t("mientras","agregan");
x.t("fallado","proceso.");
x.t("descubierta","esta");
x.t("descubierta","omitir\u00e1");
x.t("producto","haga");
x.t("producto","pide");
x.t("producto","seleccione");
x.t("producto","vendedor");
x.t("texto","progreso");
x.t("necesario","agregarla");
x.t("necesario","agregar");
x.t("siguiente","para");
x.t("siguiente","remote");
x.t("siguiente","ventana");
x.t("siguiente","aparece");
x.t("siguiente","figura");
x.t("siguiente","nota:");
x.t("siguiente","p\u00e1gina");
x.t("siguiente","pedir\u00e1");
x.t("asignar","unidad");
x.t("esta","p\u00e1gina");
x.t("esta","unidad");
x.t("mostrar\u00e1","p\u00e1gina");
x.t("3\u20117.","cuadro");
x.t("poder","acceder");
x.t("reserven","direcciones");
x.t("motivo","han");
x.t("motivo","por");
x.t("clic","finalizar");
x.t("clic","continuaci\u00f3n");
x.t("clic","siguiente");
x.t("clic","casilla");
x.t("clic","agregar");
x.t("clic","conmutador");
x.t("clic","bot\u00f3n");
x.t("clic","detener");
x.t("configuraci\u00f3n","del");
x.t("durante","proceso");
x.t("tareas","nuevo");
x.t("utilizar","funci\u00f3n");
x.t("tendr\u00e1n","icono");
x.t("2161ds-2","4161ds");
x.t("termine","haga");
x.t("este","cuadro");
x.t("local.","-o-");
x.t("encontrado","conmutadores");
x.t("encontrado","ning\u00fan");
x.t("ellos.","estado");
x.t("contrario","motivo");
x.t("men\u00fa","del");
x.t("llegue","\u00faltima");
x.t("base","datos.");
x.t("base","datos");
x.t("que","las");
x.t("que","pide");
x.t("que","est\u00e9n");
x.t("que","desee");
x.t("que","fallado");
x.t("que","reserven");
x.t("que","indique");
x.t("que","permanezcan");
x.t("que","han");
x.t("que","est\u00e1n");
x.t("que","seleccione");
x.t("que","tenga");
x.t("que","hayan");
x.t("que","conmutador");
x.t("que","una");
x.t("que","seleccionado");
x.t("di\u00e1logo","tipo");
x.t("di\u00e1logo","del");
x.t("di\u00e1logo","configurar");
x.t("di\u00e1logo","seleccionar");
x.t("di\u00e1logo","aparece");
x.t("di\u00e1logo","localizar");
x.t("di\u00e1logo","contiene");
x.t("di\u00e1logo","muestra");
x.t("indique","conmutador");
x.t("notaci\u00f3n","puntos");
x.t("descubren","uno");
x.t("a1000r","a2000r");
x.t("3\u20112.","cuadro");
x.t("sip","desconectados");
x.t("sip","los");
x.t("sip","que");
x.t("sip","recuperados");
x.t("sip","avriq");
x.t("buscar","los");
x.t("buscar","red");
x.t("configurar","los");
x.t("m\u00e1scara","subred");
x.t("compatible","con");
x.t("permanezcan","est\u00e1ticas");
x.t("vez","todos");
x.t("vez","que");
x.t("vez","agregados");
x.t("buscar\u00e1","nuevo");
x.t("buscar\u00e1","unidad");
x.t("informaci\u00f3n","configurado");
x.t("informaci\u00f3n","consulte");
x.t("recuperados","desde");
x.t("cuadros","direcci\u00f3n");
x.t("progreso","b\u00fasqueda");
x.t("progreso","agregando");
x.t("progreso","indica");
x.t("agregarla","base");
x.t("encontrados.","seleccione");
x.t("nuevo.","haga");
x.t("categor\u00eda","servidores");
x.t("hacer","clic");
x.t("han","agregado");
x.t("han","encontrado");
x.t("han","podido");
x.t("han","sondeado");
x.t("han","encontrado.");
x.t("local","uno");
x.t("local","todos");
x.t("local","caso");
x.t("tambi\u00e9n","puede");
x.t("seleccionar","los");
x.t("seleccionar","conmutadores");
x.t("elementos","lista.");
x.t("agregando","conmutadores");
x.t("seleccionados","estado");
x.t("seleccionados","aparece");
x.t("unidades","para");
x.t("unidades","del");
x.t("unidades","por");
x.t("unidades","conmutador");
x.t("-o-","haga");
x.t("-o-","encontrado");
x.t("administraci\u00f3n","del");
x.t("m\u00e1s","informaci\u00f3n");
x.t("selector","unidades");
x.t("emulaci\u00f3n","bootp");
x.t("puntos","direcciones");
x.t("manualmente.","para");
x.t("nombres","los");
x.t("nombres","servidores");
x.t("modificar","eliminar");
x.t("modificar","lista.");
x.t("modificar","los");
x.t("haya","revisado");
x.t("haya","agregado");
x.t("obtener","m\u00e1s");
x.t("red","los");
x.t("red","texto");
x.t("red","escriba");
x.t("rango","direcciones");
x.t("rango","direcci\u00f3n");
x.t("rango","n\u00famero");
x.t("misma","direcci\u00f3n");
x.t("conmutadores","seleccionados");
x.t("conmutadores","nuevos");
x.t("conmutadores","est\u00e1n");
x.t("conmutadores","incluido");
x.t("conmutadores","aparece");
x.t("conmutadores","definidos");
x.t("conmutadores","interconectados");
x.t("conmutadores","detectados");
x.t("conmutadores","consola");
x.t("bootp","trav\u00e9s");
x.t("bootp","protocolo");
x.t("nuevos","asistente");
x.t("nuevos","aparecer\u00e1n");
x.t("nuevos","conmutadores");
x.t("nuevos","ser\u00e1");
x.t("b\u00e1sico","agregar");
x.t("ventana","principal.");
x.t("ventana","configuraci\u00f3n");
x.t("ventana","seleccionar");
x.t("ventana","localizar");
x.t("ventana","direcci\u00f3n");
x.t("casilla","verificaci\u00f3n");
x.t("est\u00e1ticas","siempre");
x.t("configurado","satisfactoriamente.");
x.t("agregan","los");
x.t("tanto","como");
x.t("cuando","termine");
x.t("cuando","este");
x.t("cuando","llegue");
x.t("cuando","haya");
x.t("3\u20114.","cuadro");
x.t("indicar","informaci\u00f3n");
x.t("software","detecta");
x.t("software","buscar\u00e1");
x.t("software","tambi\u00e9n");
x.t("software","pedir\u00e1");
x.t("est\u00e1n","conectados");
x.t("est\u00e1n","configurados");
x.t("especificado","rango");
x.t("incluido","hecho");
x.t("mostrar\u00e1n","todos");
x.t("con","asignaci\u00f3n");
x.t("con","emulaci\u00f3n");
x.t("con","misma");
x.t("con","bootp");
x.t("con","una");
x.t("con","conmutador");
x.t("con","direcciones");
x.t("con","dhcp.");
x.t("agregar","manualmente");
x.t("agregar","para");
x.t("agregar","haga");
x.t("agregar","repita");
x.t("agregar","borrar");
x.t("agregar","base");
x.t("agregar","modificar");
x.t("agregar","conmutadores");
x.t("agregar","nuevo");
x.t("agregar","lista");
x.t("agregar","conmutador");
x.t("aparece","asistente");
x.t("aparece","para");
x.t("aparece","ventana");
x.t("aparece","cuadro");
x.t("aparece","una");
x.t("aparece","p\u00e1gina");
x.t("aparece","barra");
x.t("escriba","direcci\u00f3n");
x.t("dispositivo","digital");
x.t("siempre","que");
x.t("proceso.","haga");
x.t("switch","software");
x.t("switch","software.");
x.t("seleccione","tipo");
x.t("seleccione","producto");
x.t("seleccione","vendedor");
x.t("seleccione","herramientas");
x.t("seleccione","unidad");
x.t("seleccione","archivo");
x.t("seleccione","producto.");
x.t("explorador.","-o-");
x.t("explorador.","aparece");
x.t("hay","alguno.");
x.t("adem\u00e1s","del");
x.t("puede","utilizar");
x.t("puede","seleccionar");
x.t("puede","agregar");
x.t("puede","usarse");
x.t("vendedor","para");
x.t("vendedor","del");
x.t("vendedor","los");
x.t("antes","poder");
x.t("actualmente","base");
x.t("tenga","conmutador");
x.t("tenga","una");
x.t("herramientas","descubrimiento");
x.t("cu\u00e1ntas","direcciones");
x.t("cualquier","motivo");
x.t("podido","agregar");
x.t("oscar","hay");
x.t("resincronizaci\u00f3n","las");
x.t("resincronizaci\u00f3n","categor\u00eda");
x.t("origen","direcci\u00f3n");
x.t("varios","conmutadores");
x.t("completado","haga");
x.t("nuevo","indica");
x.t("nuevo","conmutador");
x.t("nuevo","hecho");
x.t("hayan","asociado");
x.t("desde","conmutador");
x.t("red.","conmutador");
x.t("administrar","los");
x.t("figura","3\u20115.");
x.t("figura","3\u20117.");
x.t("figura","3\u20112.");
x.t("figura","3\u20114.");
x.t("figura","3\u20116.");
x.t("figura","seleccionado");
x.t("figura","3\u20113.");
x.t("anterior.","haga");
x.t("funcionamiento","b\u00e1sico");
x.t("proceso","para");
x.t("proceso","agregar");
x.t("compatibles","aparecen");
x.t("compatibles","con");
x.t("salir","del");
x.t("utilice","notaci\u00f3n");
x.t("3\u20116.","cuadro");
x.t("por","que");
x.t("por","tanto");
x.t("por","cualquier");
x.t("por","primera");
x.t("consulte","visualizaci\u00f3n");
x.t("consulte","procedimiento");
x.t("definidos","actualmente");
x.t("conectadas","red.");
x.t("descubrimiento","esta");
x.t("descubrimiento","men\u00fa");
x.t("descubrimiento","completado");
x.t("cuadro","di\u00e1logo");
x.t("bootstrap","con");
x.t("avriq","avocent");
x.t("avriq","nombres");
x.t("conexiones","servidor");
x.t("descubrir","conmutador");
x.t("descubrimiento.","haga");
x.t("indica","tipo");
x.t("indica","cu\u00e1ntas");
x.t("indica","conmutador");
x.t("panel","administraci\u00f3n");
x.t("panel","selector");
x.t("lista","todos");
x.t("lista","producto");
x.t("lista","unidades");
x.t("lista","nuevos");
x.t("lista","agregar");
x.t("lista","desplegable.");
x.t("lista","producto.");
x.t("localizar","escriba");
x.t("localizar","dispositivo");
x.t("interconectados","existentes");
x.t("interconectados","los");
x.t("interconectados","este");
x.t("interconectados","cuando");
x.t("din\u00e1micas","con");
x.t("omitir\u00e1","aparecer\u00e1");
x.t("verificaci\u00f3n","incluir");
x.t("incluir","sip");
x.t("datos","del");
x.t("datos","existe");
x.t("datos","local.");
x.t("datos","local");
x.t("conectados","hay");
x.t("est\u00e1ticas.","dell");
x.t("4161ds","son");
x.t("conmutador","conectado");
x.t("conmutador","acoplado.");
x.t("conmutador","adecuado");
x.t("conmutador","que");
x.t("conmutador","manualmente.");
x.t("conmutador","conmutadores");
x.t("conmutador","aparece");
x.t("conmutador","consola");
x.t("una","vez");
x.t("una","lista");
x.t("una","unidad");
x.t("una","direcci\u00f3n");
x.t("nota:","base");
x.t("nota:","figura");
x.t("nota:","conmutador");
x.t("alguno.","desea");
x.t("alguno.","cuando");
x.t("alguno.","campo");
x.t("p\u00e1gina","asistente");
x.t("p\u00e1gina","haga");
x.t("p\u00e1gina","del");
x.t("p\u00e1gina","han");
x.t("p\u00e1gina","seleccionar");
x.t("p\u00e1gina","rango");
x.t("p\u00e1gina","mostrar\u00e1n");
x.t("p\u00e1gina","puede");
x.t("primera","vez");
x.t("campo","conmutadores");
x.t("direcciones","para");
x.t("direcciones","que");
x.t("direcciones","han");
x.t("direcciones","din\u00e1micas");
x.t("direcciones","est\u00e1ticas.");
x.t("direcciones","(xxx.xxx.xxx.xxx)");
x.t("son","compatibles");
x.t("ning\u00fan","conmutador");
x.t("pedir\u00e1","que");
x.t("continuar.","mientras");
x.t("continuar.","aparece");
x.t("seleccionado","con");
x.t("seleccionado","lista");
x.t("contiene","una");
x.t("\u00faltima","p\u00e1gina");
x.t("dhcp.","los");
x.t("dhcp.","aparece");
x.t("sondeado","respecto");
x.t("bot\u00f3n","tareas");
x.t("bot\u00f3n","agregar");
x.t("dispone","una");
x.t("servidores","del");
x.t("servidores","que");
x.t("servidores","asociados");
x.t("ninguno","los");
x.t("asociados","\u00e9l.");
x.t("procedimiento","anterior.");
x.t("(eid)","los");
x.t("encontrado.","descubren");
x.t("paso","para");
x.t("parte","del");
x.t("aparecer\u00e1","siguiente");
x.t("aparecer\u00e1","panel");
x.t("aparecer\u00e1","lista");
x.t("configurados","ninguno");
x.t("dell","remote");
x.t("dell","recomienda");
x.t("unidad","indicada");
x.t("unidad","haga");
x.t("unidad","mediante");
x.t("unidad","descubierta");
x.t("unidad","que");
x.t("descubrir.","para");
x.t("muestra","por");
x.t("muestra","p\u00e1gina");
x.t("trav\u00e9s","dhcp.");
x.t("ella","oscar");
x.t("servidor","p\u00e1gina");
x.t("desplegable.","campo");
x.t("volver","ventana");
x.t("acceder","una");
x.t("2161ds.","cada");
x.t("recomienda","que");
x.t("introduzca","rango");
x.t("(xxx.xxx.xxx.xxx)","haga");
x.t("hecho","clic");
x.t("detener","asistente");
x.t("detener","durante");
x.t("direcci\u00f3n","haga");
x.t("direcci\u00f3n","asignada:");
x.t("direcci\u00f3n","destino");
x.t("direcci\u00f3n","que");
x.t("direcci\u00f3n","m\u00e1scara");
x.t("direcci\u00f3n","red");
x.t("direcci\u00f3n","origen");
x.t("direcci\u00f3n","introduzca");
x.t("direcci\u00f3n","asignada.");
x.t("archivo","nuevo");
x.t("detectados","tendr\u00e1n");
x.t("icono","junto");
x.t("junto","lista");
x.t("barra","progreso");
x.t("software.","una");
x.t("3\u20113.","cuadro");
x.t("protocolo","bootstrap");
x.t("agregados","base");
x.t("como","todos");
x.t("como","parte");
x.t("producto.","haga");
x.t("producto.","nota:");
x.t("asignada.","haga");
x.t("caso","afirmativo");
x.t("caso","contrario");
x.t("consola","remota.");
x.t("consola","remota");
x.t("consola","2161ds");
x.t("consola","remota:");
x.t("consola","2161ds.");
x.t("usarse","para");
x.t("desplegables","para");
x.t("n\u00famero","total");
x.t("n\u00famero","conmutadores");
x.t("ser\u00e1","necesario");
}
